Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 620716 - [bn-IN] Translation typo in the page number for text printed from firefox
[bn-IN] Translation typo in the page number for text printed from firefox
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Red Hat Gecko Maintainer
desktop-bugs@redhat.com
: RHELNAK, Translation
Depends On:
Blocks: 588730
  Show dependency treegraph
 
Reported: 2010-08-03 06:20 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 16:08:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2010-08-03 06:20:36 EDT
Description of problem:

A translation typo affects the page number in the print layout for pages printed from Firefox. The typo is in the file dom/layout/printing.properties, where a '%' sign is missing from the variable '2$d'

Version-Release number of selected component (if applicable):

3.6.x, 3.5.x

How reproducible:


Steps to Reproduce:
1. Start Firefox in Bengali-India locale
2. Print contents from any webpage
3. observe the page numbers at the bottom of the page
  
Actual results:

2$d সর্বমোট, 1 (i.e. 2$d Total, <Total Number of Pages>)

Expected results:

The correct representation of the <current page> and <total number of pages>


Additional info:

This typo HAS been corrected upstream. The links to the diffs are as follows:

branch 1.9.2: http://hg.mozilla.org/releases/l10n-mozilla-1.9.2/bn-IN/rev/c3630640fb26

branch 1.9.1: http://hg.mozilla.org/releases/l10n-mozilla-1.9.1/bn-IN/rev/6ba3e2171a8e

l10n-central: http://hg.mozilla.org/l10n-central/bn-IN/rev/c9d8a976ef1f

and this can be used to correct this bug.

If required, additional patches can also be provided.
Comment 2 RHEL Product and Program Management 2010-08-03 06:47:45 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 5 Ankit Patel 2010-09-01 07:30:42 EDT
Requesting Firefox Package Maintainers to include Firefox 3.6.10 from upstream to RHEL6 downstream to get this issue fixed, as the fix is going to be available under Fx 3.6.10 upstream.

Thanks!
Ankit

Note You need to log in before you can comment on or make changes to this bug.